<?php
/**
 * Created by PhpStorm.
 * User: admin
 * Date: 2018/8/20
 * Time: 10:42
 */
namespace App\Modules\RecommendBook\Services;
use App\Modules\RecommendBook\Models\Recommend;

class RecommendService {

    public static function getRecommendBooksIds($channel,$type){
        $recommends = Recommend::getRecommendIds($channel,$type);
        $res = [];
        if($recommends){
            foreach ($recommends as $key=>$value){
                $res[] =$value['bid'];
            }
        }
        return $res;
    }
}